Doomsday Engine - Feature #2320

Re-enable XG dummy line
2019-01-24 20:06 - vermil

Status: New Start date: 2019-01-24
Priority: Normal % Done: 0%
Assignee:

Category: Regression

Target version: 3.x

Description

Support for XG functions that internally use dummy lines to function has been long deliberately disabled (since the new map format

was added | seem to recall).

Messages are printed in the console whenever an XG def needs and is denied a dummy line: for instance "attempted to use a
dummy line as XGPlaneMover origin. Plane in sector XYZ will not be moved".

Can it be re-enabled?

History

#1 - 2019-01-27 17:33 - skyjake

- Category set to Regression

- Priority changed from Normal to High
- Target version set to 2.2 (2019)

This needs some investigating as to why the feature was disabled...

#2 - 2019-10-14 10:31 - skyjake
- Target version changed from 2.2 (2019) to 2.3.x

#3 - 2019-11-30 16:28 - skyjake

- Target version changed from 2.3.x to 2.3

#4 - 2020-02-05 07:54 - skyjake
- Priority changed from High to Normal

#5 - 2020-12-08 08:27 - skyjake

- Target version changed from 2.3 to 3.x
